# optimsimplex_center

Computes the center.

## Calling Sequence

                sicenter = optimsimplex_center(opt)

## Argument

opt

  The current simplex object of TSIMPLEX type (tlist).

sicenter

  A vector of length `nbve`, where `nbve` is the number of vertices in the current simplex object.

## Description

The `optimsimplex_center` function returns the center of the current simplex.

## Example

        coords = [...
            0.    0.
            1.    0.
            0.    2.
        ];
        s1 = optimsimplex_new ( coords );
        sicenter = optimsimplex_center ( s1 );
        disp(sicenter)

        s1 = optimsimplex_destroy(s1);

## See Also

- optimsimplex_new